Subject: beginning to think about December IETF meetings

From: Craig Partridge <[email-masked]>
Date: Mon, 18 Sep 95 10:21:36 -0700

Hi folks:
    
    The IETF Secretariat is now taking reservations for the December IETF
meeting.

    Let me know what WG's you'd like to avoid conflicts with.

    Also, I need suggestions of agenda items.  While we've been delayed
with various (very useful!) comments, I still expect that we'll be prepared
to do a last call on several documents before the December IETF.

    Right now I know that predictive service will be a topic at December.
Other topics people want to raise would be welcomed.

Thanks!

Craig

E-mail: [email-masked] or [email-masked]